uuid: 4ee70a02-61fa-4e07-bcf9-f099600dea06
langcode: fr
status: true
dependencies:
  module:
    - password_policy_character_types
    - password_policy_length
    - password_policy_username
id: default
label: default
password_reset: 0
send_reset_email: false
send_pending_email:
  - 0
policy_constraints:
  -
    id: character_types
    character_types: 3
  -
    id: password_length
    character_length: 8
    character_operation: minimum
  -
    id: password_username
    disallow_username: true
show_policy_table: true
roles:
  candidat: candidat
  authenticated: '0'
  admin: '0'
  root: '0'
  editor: '0'
